{
  "path": "spacesuit_parts/boots/boots_light",
  "recipe": {
    "inputs": {
      "aluminum_alloy": 1,
      "rubber_polymer": 1
    },
    "output": {
      "boots_light": 1
    },
    "craft_time_seconds": 40
  },
  "craft": {
    "type": "spacesuit_parts",
    "subCategory": "misc",
    "id": "spacesuit_parts:misc:spacesuit_parts_boots_boots_light"
  }
}